@charset "utf-8";


body{
	background-image: url(imagens/fnd_site.png);
	margin: 0;
	padding: 0;
}

#div_site_home{
	width: 750px;
	height: 750px;
	background-color: #fff;
	margin: 0 auto;
}

#fonte_conteudo_texto{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #5B2D2D;
}

#fonte_rodape{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #5B2D2D;
}

#link_botao{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #3C1E00;
	font-weight: bold;
}


